

import java.awt.*;
import java.awt.event.*;
import javax.swing.*;

import java.util.Vector;


// Beispiel mit zwei Listen
// Listen durchs Arrays
// Drag & Drop


public class GUI_09a extends JFrame {


  //Frame konstruieren
  public GUI_09a() {
    setSize(620, 520);
    setTitle("Liste mit Drag & Drop");

  } // create


  protected void processWindowEvent(WindowEvent e) {
    super.processWindowEvent(e);
    if(e.getID() == WindowEvent.WINDOW_CLOSING) {
      System.exit(0);
    }
  }


  public static void main(String[] args) {
    GUI_09a frame = new GUI_09a();
    frame.setVisible(true);
  }


}
